<?xml version="1.0" encoding="UTF-8"?>
<JO>

<ID>JORFCONT000000006626</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/jo/2006/12/20</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>JO</NATURE>

<TITRE>JORF n°294 du 20 décembre 2006</TITRE>
<NUM>0294</NUM>
<DATE_PUBLI>2006-12-20</DATE_PUBLI>


<STRUCTURE_TXT>
<TM niv="1">
<TITRE_TM>Journal officiel "Lois et Décrets"</TITRE_TM>
<TM niv="2">
<TITRE_TM>Décrets, arrêtés, circulaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Textes généraux</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur et de l'aménagement du territoire</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000819845" titretxt="Décret n° 2006-1622 du 19 décembre 2006 portant modification de diverses dispositions statutaires relatives au cadre d'emplois des majors et lieutenants de sapeurs-pompiers professionnels et au cadre d'emplois des sapeurs-pompiers professionnels non officiers"/>
<LIEN_TXT idtxt="JORFTEXT000000270657" titretxt="Arrêté du 5 décembre 2006 portant approbation des modifications apportées aux statuts et au titre d'un établissement d'utilité publique"/>
<LIEN_TXT idtxt="JORFTEXT000000819846" titretxt="Arrêté du 6 décembre 2006 portant approbation des modifications apportées aux statuts et au titre d'un établissement d'utilité publique"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère  de  l'emploi,  de  la  cohésion  sociale  et  du  logement</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000641190" titretxt="Décret n° 2006-1623 du 19 décembre 2006 portant délimitation des zones franches urbaines créées en application de l'article 26 de la loi du 31 mars 2006 pour l'égalité des chances"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de l'industrie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000463323" titretxt="Décret n° 2006-1624 du 19 décembre 2006 modifiant le décret n° 48-1108 du 10 juillet 1948 portant classement hiérarchique des grades et emplois des personnels civils et militaires de l'Etat relevant du régime général des retraites"/>
<LIEN_TXT idtxt="JORFTEXT000000641191" titretxt="Arrêté du 7 novembre 2006 relatif à la contribution de fonctionnement et de service comptable prévue à l'article 65 du décret n° 2006-504 du 3 mai 2006 portant application de l'ordonnance n° 2004-632 du 1er juillet 2004 relative aux associations syndicales de propriétaires"/>
<LIEN_TXT idtxt="JORFTEXT000000270658" titretxt="Arrêté du 7 novembre 2006 relatif à l'indemnité de gestion prévue à l'article 65 du décret n° 2006-504 du 3 mai 2006 portant application de l'ordonnance n° 2004-632 du 1er juillet 2004 relative aux associations syndicales de propriétaires"/>
<LIEN_TXT idtxt="JORFTEXT000000270659" titretxt="Arrêté du 20 novembre 2006 portant réorganisation de postes comptables des services déconcentrés du Trésor"/>
<TM niv="5">
<TITRE_TM>Budget et réforme de l'État</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000270660" titretxt="Décret n° 2006-1625 du 19 décembre 2006 portant création de l'Etablissement public national de financement des retraites de La Poste"/>
<LIEN_TXT idtxt="JORFTEXT000000270661" titretxt="Arrêté du 6 novembre 2006 modifiant l'arrêté du 21 août 1995 portant modification d'un traitement informatisé pour la gestion du recouvrement contentieux de l'impôt direct"/>
<LIEN_TXT idtxt="JORFTEXT000000819847" titretxt="Arrêté du 6 novembre 2006 modifiant l'arrêté du 28 juillet 1998 relatif à un traitement automatisé concernant le recouvrement amiable de l'impôt direct"/>
<LIEN_TXT idtxt="JORFTEXT000000270662" titretxt="Arrêté du 6 novembre 2006 portant création d'un traitement informatisé dénommé « système informatisé de suivi et de prélèvement des échéanciers de droit et amiables »"/>
<LIEN_TXT idtxt="JORFTEXT000000463324" titretxt="Arrêté du 23 novembre 2006 portant cession de locaux domaniaux"/>
<LIEN_TXT idtxt="JORFTEXT000000463325" titretxt="Arrêté du 27 novembre 2006 portant attribution d'ensembles immobiliers domaniaux"/>
<LIEN_TXT idtxt="JORFTEXT000000463326" titretxt="Arrêté du 1er décembre 2006 portant cession de locaux domaniaux"/>
<LIEN_TXT idtxt="JORFTEXT000000270663" titretxt="Arrêté du 4 décembre 2006 portant cession de locaux domaniaux"/>
<LIEN_TXT idtxt="JORFTEXT000000463327" titretxt="Arrêté du 4 décembre 2006 portant cession de locaux domaniaux"/>
</TM>
<TM niv="5">
<TITRE_TM>Industrie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000819848" titretxt="Arrêté du 15 décembre 2006 portant homologation du règlement intérieur de l'Autorité de sûreté nucléaire"/>
</TM>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'éducation nationale, de l'enseignement supérieur et de la recherche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000641208" titretxt="Décret n° 2006-1626 du 19 décembre 2006 relatif au diplôme initial de langue française et modifiant le livre III du code de l'éducation (partie réglementaire)"/>
<LIEN_TXT idtxt="JORFTEXT000000270830" titretxt="Arrêté du 13 décembre 2006 modifiant l'arrêté du 30 octobre 2006 fixant les modalités d'élection des représentants des lycéens au Conseil supérieur de l'éducation"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des transports, de l'équipement, du tourisme et de la mer</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000270831" titretxt="Arrêté du 16 novembre 2006 fixant la liste des ports autonomes où certains emplois ouvrent l'accès à la classe fonctionnelle des différents grades des corps des officiers de port et officiers de port adjoints"/>
<LIEN_TXT idtxt="JORFTEXT000000819849" titretxt="Arrêté du 16 novembre 2006 fixant la liste des ports non autonomes où certains emplois ouvrent l'accès à la classe fonctionnelle des différents grades des corps des officiers de port et officiers de port adjoints"/>
<LIEN_TXT idtxt="JORFTEXT000000641209" titretxt="Arrêté du 7 décembre 2006 modifiant l'arrêté du 15 septembre 2004 relatif à l'exploitation de services de transport aérien"/>
<LIEN_TXT idtxt="JORFTEXT000000641210" titretxt="Arrêté du 7 décembre 2006 portant octroi d'une licence d'exploitation de transporteur aérien au profit de la société New Axis Airways"/>
<LIEN_TXT idtxt="JORFTEXT000000463328" titretxt="Arrêté du 8 décembre 2006 portant classement d'un centre de réception radioélectrique exploité par Météo-France"/>
<LIEN_TXT idtxt="JORFTEXT000000463329" titretxt="Arrêté du 8 décembre 2006 portant classement d'un centre de réception radioélectrique exploité par Météo-France"/>
<LIEN_TXT idtxt="JORFTEXT000000270834" titretxt="Décision du 4 décembre 2006 consécutive au débat public de problématique sur la politique des transports dans la vallée du Rhône et sur l'arc languedocien"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la santé et des solidarités</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000641211" titretxt="Décret n° 2006-1627 du 18 décembre 2006 relatif à la protection contre les accidents du travail et les maladies professionnelles des stagiaires mentionnés aux a, b et f du 2° de l'article L. 412-8 et modifiant le code de la sécurité sociale (deuxième partie : Décrets en Conseil d'Etat)"/>
<LIEN_TXT idtxt="JORFTEXT000000819850" titretxt="Arrêté du 23 novembre 2006 fixant les modalités de présentation et le contenu de la demande de modification substantielle auprès de l'Agence française de sécurité sanitaire des produits de santé et du Comité de protection des personnes d'une recherche biomédicale portant sur les produits sanguins labiles, les organes, les tissus d'origine humaine ou animale et les préparations de thérapie cellulaire mentionnées à l'article L. 1243-1 du code de la santé publique"/>
<LIEN_TXT idtxt="JORFTEXT000000270835" titretxt="Arrêté du 24 novembre 2006 modifiant l'arrêté du 24 décembre 1996 relatif aux deux modèles du certificat de décès"/>
<LIEN_TXT idtxt="JORFTEXT000000819851" titretxt="Arrêté du 5 décembre 2006 modifiant l'arrêté du 23 décembre 1997 modifié relatif au tarif de cession des produits sanguins labiles"/>
<LIEN_TXT idtxt="JORFTEXT000000463330" titretxt="Arrêté du 5 décembre 2006 relatif aux modalités de mesurage des bruits de voisinage"/>
<LIEN_TXT idtxt="JORFTEXT000000463331" titretxt="Arrêté du 15 décembre 2006 fixant le montant de la contribution de la Caisse nationale d'assurance maladie des travailleurs salariés au fonctionnement de l'Union nationale des professionnels de santé pour les exercices 2006 et 2007"/>
<LIEN_TXT idtxt="JORFTEXT000000463332" titretxt="Décision du 24 août 2006 portant modification de la décision du 24 décembre 2002 portant création d'un comité de validation des recommandations de bonne pratique sur les produits de santé à l'Agence française de sécurité sanitaire des produits de santé"/>
<LIEN_TXT idtxt="JORFTEXT000000463333" titretxt="Décision du 11 décembre 2006 suspendant la mise sur le marché par la société MEDI L D, la distribution, l'exportation et l'utilisation du système de dépistage et de diagnostic fonctionnel assisté par ordinateur (DDFAO)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture et de la pêche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000463529" titretxt="Décret n° 2006-1628 du 18 décembre 2006  relatif au congé de formation des exploitants agricoles"/>
<LIEN_TXT idtxt="JORFTEXT000000641396" titretxt="Arrêté du 23 novembre 2006 portant homologation d'un cahier des charges de label agricole"/>
<LIEN_TXT idtxt="JORFTEXT000000270836" titretxt="Arrêté du 23 novembre 2006 portant homologation d'un cahier des charges de certification de conformité"/>
<LIEN_TXT idtxt="JORFTEXT000000463530" titretxt="Arrêté du 23 novembre 2006 portant homologation d'une proposition du Comité national pour les IGP de l'INAO de transmettre à la Commission européenne une demande d'enregistrement d'une indication géographique protégée"/>
<LIEN_TXT idtxt="JORFTEXT000000270837" titretxt="Arrêté du 14 décembre 2006 relatif à l'exécution des opérations financières de l'Office national des forêts"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la jeunesse, des sports et de la vie associative</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000463531" titretxt="Décret n° 2006-1629 du 18 décembre 2006 relatif à la lutte contre le dopage des animaux participant à des compétitions organisées ou autorisées par les fédérations sportives"/>
<LIEN_TXT idtxt="JORFTEXT000000819852" titretxt="Arrêté du 1er décembre 2006 prolongeant l'agrément de l'antenne médicale de prévention du dopage du centre hospitalier universitaire de Lille"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Mesures nominatives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000463532" titretxt="Décret du 18 décembre 2006 portant maintien en activité (Cour des comptes) - M. Deconfin (Charles)"/>
<LIEN_TXT idtxt="JORFTEXT000000641397" titretxt="Décret du 18 décembre 2006 portant délégation dans les fonctions de commissaire du Gouvernement (chambres régionales des comptes) - M. Beauchemin (Marc)"/>
<LIEN_TXT idtxt="JORFTEXT000000270838" titretxt="Arrêté du 18 décembre 2006 portant nomination au comité d'enquête sur le coût et le rendement des services publics"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur et de l'aménagement du territoire</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000271023" titretxt="Arrêté du 11 décembre 2006 portant inscription à un tableau d'avancement (inspection générale de l'administration)"/>
<LIEN_TXT idtxt="JORFTEXT000000463533" titretxt="Arrêté du 18 décembre 2006 portant nomination (administration centrale)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la défense</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000271024" titretxt="Décret du 13 décembre 2006 portant maintien en 1re section, élévation aux rang et appellation de général de corps d'armée, élévation aux rang et appellation d'ingénieur général hors classe, promotion et nomination dans la 1re et la 2e section et affectation d'officiers généraux"/>
<LIEN_TXT idtxt="JORFTEXT000000641385" titretxt="Décision du 30 novembre 2006 portant désignation du coprésident militaire des comités régionaux de gestion de l'espace aérien du Sud-Est et du Sud-Ouest"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des affaires étrangères</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000271490" titretxt="Décret du 18 décembre 2006 portant nomination d'un ambassadeur extraordinaire et plénipotentiaire de la République française auprès du Royaume de Tonga, en résidence à Suva - M. Bouffandeau (Jean-François)"/>
<LIEN_TXT idtxt="JORFTEXT000000463534" titretxt="Décret du 19 décembre 2006 portant nomination d'un commissaire général pour la contribution française au 400e anniversaire de Québec - M. Testu (Bernard)"/>
<LIEN_TXT idtxt="JORFTEXT000000641386" titretxt="Arrêté du 29 novembre 2006 portant modification de l'arrêté du 13 mars 2006 portant nomination (régisseurs de recettes)"/>
<LIEN_TXT idtxt="JORFTEXT000000819853" titretxt="Arrêté du 18 décembre 2006 portant cessation de fonctions (administration centrale)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère  de  l'emploi,  de  la  cohésion  sociale  et  du  logement</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000641387" titretxt="Arrêté du 18 décembre 2006 portant détachement (inspection générale des affaires sociales)"/>
<LIEN_TXT idtxt="JORFTEXT000000820035" titretxt="Arrêté du 18 décembre 2006 portant détachement (inspection générale des affaires sociales)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de l'industrie</TITRE_TM>
<TM niv="5">
<TITRE_TM>Industrie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000641388" titretxt="Arrêté du 8 décembre 2006 portant exclusion d'un élève titulaire de l'Ecole nationale supérieure des techniques industrielles et des mines d'Albi-Carmaux"/>
</TM>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'éducation nationale, de l'enseignement supérieur et de la recherche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000271491" titretxt="Décret du 18 décembre 2006 portant nomination (enseignements supérieurs) - Mme Penso-Latouche (Annick)"/>
<LIEN_TXT idtxt="JORFTEXT000000463535" titretxt="Décret du 18 décembre 2006 portant nomination d'un professeur du Collège de France - M. Chartier (Roger)"/>
<LIEN_TXT idtxt="JORFTEXT000000641402" titretxt="Décret du 18 décembre 2006 portant nomination (enseignements supérieurs)"/>
<LIEN_TXT idtxt="JORFTEXT000000463536" titretxt="Décret du 18 décembre 2006 portant nomination, titularisation et affectation (enseignements supérieurs)"/>
<LIEN_TXT idtxt="JORFTEXT000000641403" titretxt="Arrêté du 13 novembre 2006 portant nomination à une section du Comité national de la recherche scientifique"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000641404" titretxt="Arrêté du 6 décembre 2006 portant nomination de présidents de formation de jugement à des tribunaux du contentieux de l'incapacité"/>
<LIEN_TXT idtxt="JORFTEXT000000463538" titretxt="Arrêté du 6 décembre 2006 portant nomination de présidents de formation de jugement à des tribunaux du contentieux de l'incapacité"/>
<LIEN_TXT idtxt="JORFTEXT000000463537" titretxt="Arrêté du 6 décembre 2006 portant nomination de présidents de formation de jugement à des tribunaux du contentieux de l'incapacité"/>
<LIEN_TXT idtxt="JORFTEXT000000820036" titretxt="Arrêté du 6 décembre 2006 portant nomination de présidents de formation de jugement à des tribunaux du contentieux de l'incapacité"/>
<LIEN_TXT idtxt="JORFTEXT000000463539" titretxt="Arrêté du 11 décembre 2006 portant nomination de notaires (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000000271492" titretxt="Arrêté du 11 décembre 2006 portant nomination de notaires (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000000641405" titretxt="Arrêté du 11 décembre 2006 portant nomination de notaires salariés (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000000463541" titretxt="Arrêté du 11 décembre 2006 portant nomination de notaires salariés (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000000463540" titretxt="Arrêté du 11 décembre 2006 portant nomination de notaires salariés (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000000641406" titretxt="Arrêté du 19 décembre 2006 portant nomination (Conseil d'Etat)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des transports, de l'équipement, du tourisme et de la mer</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000271493" titretxt="Décret du 18 décembre 2006 portant nomination au conseil d'administration de Voies navigables de France - M. Margnes (Michel)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la santé et des solidarités</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000641407" titretxt="Arrêté du 29 novembre 2006 portant nomination par intérim du directeur général de l'Etablissement public Antoine-Koenigswarter"/>
<LIEN_TXT idtxt="JORFTEXT000000820037" titretxt="Arrêté du 6 décembre 2006 portant annulation d'affectation des étudiants reçus aux concours d'internat donnant accès au troisième cycle spécialisé des études pharmaceutiques au titre de l'année universitaire 2005-2006"/>
<LIEN_TXT idtxt="JORFTEXT000000271067" titretxt="Arrêtés portant admission à la retraite (directeurs d'hôpitaux)"/>
<LIEN_TXT idtxt="JORFTEXT000000271494" titretxt="Arrêtés portant admission à la retraite (directeurs d'hôpitaux)"/>
<LIEN_TXT idtxt="JORFTEXT000000641408" titretxt="Décision du 24 août 2006 portant nomination au comité de validation des recommandations de bonne pratique sur les produits de santé à l'Agence française de sécurité sanitaire des produits de santé"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture et de la pêche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000820038" titretxt="Arrêté du 1er décembre 2006 portant admission à la retraite (ingénieurs généraux du génie rural, des eaux et des forêts)"/>
<LIEN_TXT idtxt="JORFTEXT000000271068" titretxt="Arrêté du 1er décembre 2006 portant admission à la retraite (agriculture et environnement)"/>
<LIEN_TXT idtxt="JORFTEXT000000463731" titretxt="Arrêté portant détachement (ingénieurs du génie rural, des eaux et des forêts)"/>
<LIEN_TXT idtxt="JORFTEXT000000463732" titretxt="Arrêté portant détachement (ingénieurs du génie rural, des eaux et des forêts)"/>
<LIEN_TXT idtxt="JORFTEXT000000641581" titretxt="Arrêté portant détachement (ingénieurs du génie rural, des eaux et des forêts)"/>
<LIEN_TXT idtxt="JORFTEXT000000820039" titretxt="Arrêtés portant détachement (ingénieurs du génie rural, des eaux et des forêts)"/>
<LIEN_TXT idtxt="JORFTEXT000000641582" titretxt="Arrêtés portant détachement (ingénieurs du génie rural, des eaux et des forêts)"/>
<LIEN_TXT idtxt="JORFTEXT000000641583" titretxt="Arrêtés portant détachement (ingénieurs du génie rural, des eaux et des forêts)"/>
<LIEN_TXT idtxt="JORFTEXT000000271069" titretxt="Arrêtés portant détachement (ingénieurs du génie rural, des eaux et des forêts)"/>
<LIEN_TXT idtxt="JORFTEXT000000641572" titretxt="Liste des élèves ayant obtenu en 2006 le diplôme d'ingénieur de l'Ecole d'ingénieurs de Purpan"/>
<LIEN_TXT idtxt="JORFTEXT000000271230" titretxt="Liste des élèves ayant obtenu en 2006 le diplôme d'ingénieur des industries agricoles et alimentaires de l'Ecole nationale supérieure des industries agricoles et alimentaires de Massy"/>
<LIEN_TXT idtxt="JORFTEXT000000820040" titretxt="Liste des élèves ayant obtenu en 2006 le diplôme d'ingénieur de l'Institut national supérieur de formation agroalimentaire de l'Institut national d'enseignement supérieur et de recherche agronomique et agroalimentaire de Rennes (INSFA-Agrocampus Rennes)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la fonction publique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000463733" titretxt="Arrêté du 8 novembre 2006 portant nomination d'un commissaire du Gouvernement auprès d'un groupement d'intérêt public"/>
<LIEN_TXT idtxt="JORFTEXT000000641573" titretxt="Arrêté du 2 décembre 2006 portant nomination au comité interministériel consultatif d'action sociale des administrations de l'Etat"/>
<LIEN_TXT idtxt="JORFTEXT000000271231" titretxt="Arrêté du 22 décembre 2005 portant inscription sur une liste d'aptitude (administrateurs territoriaux)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la culture et de la communication</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000463734" titretxt="Décret du 19 décembre 2006 portant nomination au conseil d'administration de l'Institut national de l'audiovisuel"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Conventions collectives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture et de la pêche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000820041" titretxt="Arrêté du 5 décembre 2006 portant extension d'un accord conclu dans le cadre de la convention collective nationale de travail concernant les établissements d'entraînement de chevaux de courses au galop (n° 7014)"/>
<LIEN_TXT idtxt="JORFTEXT000000271232" titretxt="Arrêté du 5 décembre 2006 portant extension d'un avenant à la convention collective de travail concernant les entreprises de travaux agricoles et ruraux de la région Basse-Normandie (n° 8252)"/>
<LIEN_TXT idtxt="JORFTEXT000000641574" titretxt="Arrêté du 5 décembre 2006 portant extension d'un avenant à la convention collective de travail concernant les exploitations maraîchères des départements d'Ille-et-Vilaine et du Morbihan (n° 8534)"/>
<LIEN_TXT idtxt="JORFTEXT000000820042" titretxt="Arrêté du 5 décembre 2006 portant extension d'un avenant à la convention collective de travail concernant les exploitations agricoles de polyculture, d'élevage, d'arboriculture, de viticulture, de maraîchage, les champignonnières, les services de remplacement des agriculteurs et les coopératives d'utilisation de matériel agricole du département de l'Isère (n° 9381)"/>
<LIEN_TXT idtxt="JORFTEXT000000641588" titretxt="Avis relatif à l'extension d'un avenant à la convention collective nationale de travail concernant le personnel occupé dans les établissements d'entraînement de chevaux de courses au trot"/>
<LIEN_TXT idtxt="JORFTEXT000000271233" titretxt="Avis relatif à l'extension d'un accord conclu dans le cadre de la convention collective nationale de travail concernant les jardineries et graineteries"/>
<LIEN_TXT idtxt="JORFTEXT000000641589" titretxt="Avis relatif à l'extension d'un accord « salaires » (région Ile-de-France et département de l'Oise) conclu dans le cadre de la convention collective nationale du 23 mars 1999 applicable aux salariés non cadres des entreprises du paysage"/>
<LIEN_TXT idtxt="JORFTEXT000000274710" titretxt="Avis relatif à l'extension d'un accord « salaires » (régions Pays de la Loire et Poitou-Charentes) conclu dans le cadre de la convention collective nationale de travail du 23 mars 1999 applicable aux salariés non cadres des entreprises du paysage"/>
<LIEN_TXT idtxt="JORFTEXT000000820043" titretxt="Avis relatif à l'extension d'un accord « salaires » (Aisne, Nord, Pas-de-Calais, Somme) conclu dans le cadre de la convention collective nationale du 23 mars 1999 applicable aux salariés non cadres des entreprises du paysage"/>
<LIEN_TXT idtxt="JORFTEXT000000820044" titretxt="Avis relatif à l'extension d'un accord « salaires » (Languedoc-Roussillon, Provence-Alpes-Côte d'Azur et Corse) conclu dans le cadre de la convention collective nationale du 23 mars 1999 applicable aux salariés non cadres des entreprises du paysage"/>
<LIEN_TXT idtxt="JORFTEXT000000463735" titretxt="Avis relatif à l'extension d'un accord régional (Pays de la Loire) conclu dans le cadre des conventions collectives nationales des ouvriers employés par les entreprises du bâtiment (entreprises occupant jusqu'à dix salariés et de plus de dix salariés)"/>
<LIEN_TXT idtxt="JORFTEXT000000820045" titretxt="Avis relatif à l'extension de l'accord créant la convention collective Champagne-Ardenne conclu dans le cadre de la convention collective nationale de travail des ouvriers du bâtiment (entreprises occupant plus de dix salariés)"/>
<LIEN_TXT idtxt="JORFTEXT000000274711" titretxt="Avis relatif à l'extension d'un accord conclu dans le cadre de la convention collective régionale de la Corse des ouvriers du bâtiment conclue dans le cadre des conventions collectives nationales visées et non visées par le décret du 1er mars 1962 (c'est-à-dire occupant jusqu'à dix salariés et plus de dix salariés)"/>
<LIEN_TXT idtxt="JORFTEXT000000274728" titretxt="Avis relatif à l'extension d'un accord départemental (Vendée) conclu dans le cadre de la convention collective nationale de travail concernant les ouvriers employés par les entreprises du bâtiment visées par le décret du 1er mars 1962 (c'est-à-dire occupant jusqu'à dix salariés et plus de dix salariés)"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Conseil supérieur de l'audiovisuel</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000274713" titretxt="Décision n° 2006-739 du 14 novembre 2006 fixant les heures d'écoute significatives pour la société Métropole Télévision (M6)"/>
</TM>
<TM niv="2">
<TITRE_TM>Commission de régulation de l'énergie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000641590" titretxt="Avis sur l'évolution des tarifs gaziers en distribution publique de la régie municipale d'Aire-sur-l'Adour au 1er octobre 2006"/>
<LIEN_TXT idtxt="JORFTEXT000000274714" titretxt="Avis sur l'évolution des tarifs gaziers  en distribution publique de Gaz de Barr au 1er octobre 2006"/>
<LIEN_TXT idtxt="JORFTEXT000000274715" titretxt="Avis sur l'évolution des tarifs gaziers en distribution publique de la régie de Bazas au 1er octobre 2006"/>
<LIEN_TXT idtxt="JORFTEXT000000274716" titretxt="Avis sur l'évolution des tarifs gaziers en distribution publique de Gaz de Bordeaux au 1er octobre 2006"/>
<LIEN_TXT idtxt="JORFTEXT000000274717" titretxt="Avis sur l'évolution des tarifs gaziers en distribution publique de Caléo au 1er octobre 2006"/>
<LIEN_TXT idtxt="JORFTEXT000000274718" titretxt="Avis sur l'évolution des tarifs gaziers en distribution publique de la régie municipale Gaz et électricité de Carmaux au 1er octobre 2006"/>
<LIEN_TXT idtxt="JORFTEXT000000463736" titretxt="Avis sur l'évolution des tarifs gaziers  en distribution publique de Gedia au 1er octobre 2006"/>
<LIEN_TXT idtxt="JORFTEXT000000463737" titretxt="Avis sur l'évolution des tarifs gaziers en distribution publique  de Gaz Electricité de Grenoble au 1er octobre 2006"/>
<LIEN_TXT idtxt="JORFTEXT000000641591" titretxt="Avis sur l'évolution des tarifs gaziers en distribution publique d'Energies services Lannemezan au 1er octobre 2006"/>
<LIEN_TXT idtxt="JORFTEXT000000274719" titretxt="Avis sur l'évolution des tarifs gaziers en distribution publique de la régie municipale de La Réole au 1er octobre 2006"/>
<LIEN_TXT idtxt="JORFTEXT000000463738" titretxt="Avis sur l'évolution des tarifs gaziers en distribution publique d'Energie et services de Seyssel au 1er octobre 2006"/>
<LIEN_TXT idtxt="JORFTEXT000000820222" titretxt="Avis sur l'évolution des tarifs gaziers en distribution publique de Sorégies au 1er octobre 2006"/>
<LIEN_TXT idtxt="JORFTEXT000000463739" titretxt="Avis sur l'évolution des tarifs gaziers en distribution publique de Gaz de Strasbourg au 1er octobre 2006"/>
<LIEN_TXT idtxt="JORFTEXT000000274720" titretxt="Avis sur l'évolution des tarifs gaziers en distribution publique de Veolia Eaux - Compagnie générale des eaux au 1er octobre 2006"/>
<LIEN_TXT idtxt="JORFTEXT000000641592" titretxt="Avis sur l'évolution des tarifs gaziers en distribution publique de Vialis au 1er octobre 2006"/>
<LIEN_TXT idtxt="JORFTEXT000000463740" titretxt="Avis sur l'évolution des tarifs gaziers en distribution publique de la régie de Villard-Bonnot au 1er octobre 2006"/>
</TM>
<TM niv="2">
<TITRE_TM>Autorité de contrôle des assurances et des mutuelles</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000820223" titretxt="Décision n° 2006-47 du 8 novembre 2006 portant sanction à l'encontre de l'Union nationale de prévoyance de la mutualité française"/>
</TM>
<TM niv="2">
<TITRE_TM>Avis et communications</TITRE_TM>
<TM niv="3">
<TITRE_TM>Avis de concours et de vacance d'emplois</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de l'industrie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000463741" titretxt="Avis de concours modificatif pour le recrutement d'inspecteurs stagiaires du Trésor public"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000274721" titretxt="Avis de vacance d'un emploi (direction régionale de la protection judiciaire de la jeunesse)"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Avis divers</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000820224" titretxt="Avis relatif à la mise en vente de publications officielles (direction de la Documentation française)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de l'industrie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000641593" titretxt="Avis relatif au deuxième tirage du Loto n° 102 du samedi 23 décembre 2006"/>
<LIEN_TXT idtxt="JORFTEXT000000460471" titretxt="Avis relatif au jeu n° 276 Cote &amp; Match"/>
<LIEN_TXT idtxt="JORFTEXT000000641764" titretxt="Résultats des tirages du Keno du lundi 18 décembre 2006"/>
<LIEN_TXT idtxt="JORFTEXT000000460472" titretxt="Résultats de l'événement n° 276 Cote &amp; Match du lundi 18 décembre 2006"/>
</TM>
</TM>
</TM>
</TM>
</STRUCTURE_TXT>
</JO>
